Thread: iLiad Ruby 1.8.5 for iLiad
View Single Post
Old 01-11-2009, 11:07 AM   #3
-Thomas-
Addict
-Thomas- once ate a cherry pie in a record 7 seconds.-Thomas- once ate a cherry pie in a record 7 seconds.-Thomas- once ate a cherry pie in a record 7 seconds.-Thomas- once ate a cherry pie in a record 7 seconds.-Thomas- once ate a cherry pie in a record 7 seconds.-Thomas- once ate a cherry pie in a record 7 seconds.-Thomas- once ate a cherry pie in a record 7 seconds.-Thomas- once ate a cherry pie in a record 7 seconds.-Thomas- once ate a cherry pie in a record 7 seconds.-Thomas- once ate a cherry pie in a record 7 seconds.-Thomas- once ate a cherry pie in a record 7 seconds.
 
-Thomas-'s Avatar
 
Posts: 325
Karma: 1725
Join Date: Dec 2007
Location: Münster, Germany
Device: iRex iLiad v2
Quote:
Originally Posted by hansel View Post
PS: Thomas, why not Ryby 1.8.7? It compiles without problems. If I remember well, 1.8.5 had some issues in the xml parser (REXML)
Hmm, just did an apt-get source ruby1.8 in scratchbox, and that downloaded 1.8.5 (it's the Debian etch version), so no special reason for this version. I will update any time soon
-Thomas- is offline   Reply With Quote